Subject: Re: Automounter 2.3 changes?

From: [email-masked] (Wiley Sanders)
Date: 1 Nov 1993 18:53:43 GMT

There are only three really substantive changes from a user's
point of view:

1) When you modify your maps, you reread the maps by typing 
"automount" instead of killing and restarting it.

2) The "/etc/auto_XXXXX" files should have permissions 644. If
they are executable, the automounter will try to run them as
executable shell scripts.

3) No more soft links to /tmp_mnt, this might be a gotcha if
some of your applications or environment variables have references
to /tmp_mnt/something.

-w

--
"There is absolutely no truth to the rumor that all employees are
going to be required to have lobotomies . . . at least at the
prices we were quoted."                                 -Dilbert